PHP Manual
Prev |  | Next

# OCI-Lob->getBuffering

(no version information, might be only in CVS)

OCI-Lob->getBuffering -- Returns current state of buffering for the large object

## Description

class OCI-Lob {
bool getBuffering ( void )
}

Tells whether the buffering for the large object is on or off.

## Return Values

Returns `FALSE` if buffering for the large object is off and `TRUE` if buffering is used.

## See Also

OCI-Lob->setBuffering

Prev | Home | Next
OCI-Lob->free | Up | OCI-Lob->import